## black-plastic-theme 1.0

=== debian/changelog ===
black-plastic-theme (1.0) stable; urgency=low

  * initial release

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 09 Jun 2010 02:29:46 -0700
