## black-plastic-theme 1.1

=== debian/changelog ===
black-plastic-theme (1.1) stable; urgency=low

  * removed background-boxes from top bar icons
  * changed list items background a bit

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 09 Jun 2010 05:44:19 -0700 
