## black-plastic-theme 1.2

=== debian/changelog ===
black-plastic-theme (1.2) stable; urgency=low

  * changed some white areas to gray for improved readability

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 09 Jun 2010 05:56:19 -0700 
