## black-plastic-theme 1.3

=== debian/changelog ===
black-plastic-theme (1.3) stable; urgency=low

  * changed some more white areas to gray for improved readability
  * fixed MicroB's loading indicator to be visible

 -- D-Iivil <ricky@hevikaraoke.fi>  Thu, 10 Jun 2010 08:56:42 -0700 
