## black-plastic-theme 1.4

=== debian/changelog ===
black-plastic-theme (1.4) stable; urgency=low

  * reverted application manager icons to default ones
  * fixed a small grapchis error in dialog window

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 16 Jun 2010 23:56:21 -0700 
