## black-plastic-theme 1.5

=== debian/changelog ===
black-plastic-theme (1.5) stable; urgency=low

  * adjusted transitions a bit

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 16 Jun 2010 01:56:21 -0700 
