## black-plastic-theme 1.6

=== debian/changelog ===
black-plastic-theme (1.6) stable; urgency=low

  * adjusted transitions a bit more
  * customized app-manager icons

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 16 Jun 2010 01:56:21 -0700 
