=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	cp -rf $(CURDIR)/applications/transitions/*.ini  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
