## black-plastic-theme 1.6-1

=== debian/changelog ===
black-plastic-theme (1.6-1) stable; urgency=low

  * adjusted transitions a bit more and more
  * customized the app manager icons once more

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 18 Jun 2010 01:56:21 -0700 
