## black-plastic-theme 1.6-2

=== debian/changelog ===
black-plastic-theme (1.6-2) stable; urgency=low

  * fixed wrong background image at application manager

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 18 Jun 2010 01:56:21 -0700 
