## black-plastic-theme 1.6-3

=== debian/changelog ===
black-plastic-theme (1.6-3) stable; urgency=low

  * new icons for top menu

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 18 Jun 2010 01:56:21 -0700 
