## black-plastic-theme 1.6-4

=== debian/changelog ===
black-plastic-theme (1.6-4) stable; urgency=low

  * new icons for conversations application

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 18 Jun 2010 02:56:21 -0700 
