## black-plastic-theme 1.6-5

=== debian/changelog ===
black-plastic-theme (1.6-5) stable; urgency=low

  * more customized icons
  * smoother translations

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 19 Jun 2010 02:56:21 -0700 
