## black-plastic-theme 1.6-6

=== debian/changelog ===
black-plastic-theme (1.6-6) stable; urgency=low

  * more customized icons

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 19 Jun 2010 03:56:21 -0700 
