## black-plastic-theme 1.6-7

=== debian/changelog ===
black-plastic-theme (1.6-7) stable; urgency=low

  * minor tuning on desktop backgrounds 2 & 3
  * changed icon for telephone call in call log

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 24 Jun 2010 03:56:21 -0700 
