## black-plastic-theme 1.6-8

=== debian/changelog ===
black-plastic-theme (1.6-8) stable; urgency=low

  * new folder icons in file manager

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Jun 2010 03:56:21 -0700 
