## black-plastic-theme 1.6-9

=== debian/changelog ===
black-plastic-theme (1.6-9) stable; urgency=low

  * minor tweaking

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Jun 2010 03:56:21 -0700 
