=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Package: black-plastic-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Black Plastic Theme For N900. After installation or upgrade, please select the theme to use and then do a reboot.
+Description: 
+ Black Plastic Theme For N900. After installation or upgrade, please select the theme to use and then do a reboot.
+ Credits for SMS icons: D4rKlar, credits for transitions: MohammadAG, credist for folder icons: Ben Fleming
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
