## black-plastic-theme 1.6-10

=== debian/changelog ===
black-plastic-theme (1.6-10) stable; urgency=low

  * even more minor tweaking
  * installer now asks if you prefer to install custom transitions or not

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 26 Jun 2010 03:56:21 -0700 
