## black-plastic-theme 1.6-11

=== debian/changelog ===
black-plastic-theme (1.6-11) stable; urgency=low

  * even more minor tweaking

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 26 Jun 2010 04:56:21 -0700 
