=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,7 @@
 	dh_installdeb
 	dh_gencontrol
 	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/
-	cp -rf $(CURDIR)/applications/transitions/*.ini  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
+	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
 #	maemo-optify $(PKGNAME)
 	dh_md5sums
