## black-plastic-theme 1.6-12

=== debian/changelog ===
black-plastic-theme (1.6-12) stable; urgency=low

  * even more minor tweaking

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 26 Jun 2010 05:56:21 -0700 
