## black-plastic-theme 1.6-13

=== debian/changelog ===
black-plastic-theme (1.6-13) stable; urgency=low

  * tuned the setup wizard a bit

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 28 Jun 2010 05:56:21 -0700 
