=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/
 	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
+	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
+	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 #	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
