## black-plastic-theme 1.6-14

=== debian/changelog ===
black-plastic-theme (1.6-14) stable; urgency=low

  * icon for launching the setup is now added to application launcher

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 28 Jun 2010 06:56:21 -0700 
