=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,15 @@
 	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
 	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
-	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
+	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/
+	cp -rf $(CURDIR)/applications/etc/sudoers.d/setupblackplastic.sudoers $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/setupblackplastic.sudoers
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/scalable/hildon/
+	cp -rf $(CURDIR)/applications/icon/blackplastic.png $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/scalable/hildon/blackplastic.png
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon/
+	cp -rf $(CURDIR)/applications/desktop/setupblackplastic.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon/setupblackplastic.desktop
+#	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 #	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
