## black-plastic-theme 1.6-16

=== debian/changelog ===
black-plastic-theme (1.6-16) stable; urgency=low

  * image (icon) for the setup wizard launcher added, hopefully it will work now...

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 28 Jun 2010 06:56:21 -0700 

black-plastic-theme (1.6-15) stable; urgency=low

  * image (icon) for the setup wizard launcher added

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 28 Jun 2010 06:56:21 -0700 
