## black-plastic-theme 1.6-17

=== debian/changelog ===
black-plastic-theme (1.6-17) stable; urgency=low

  * edited the package description to be more suitable
  * fixed some possible error-situations in setupblackplastic -script

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 28 Jun 2010 10:56:21 -0700 
