=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), zenity
 Description: 
- Black Plastic Theme For N900. After installation or upgrade, please select the theme to use and then do a reboot.
- Credits for SMS icons: D4rKlar, credits for transitions: MohammadAG, credist for folder icons: Ben Fleming
+ Dark 4-in-1 theme for N900. This package includes Black Plastic theme with bundled color scheme selector (you can choose if you want black, blue, orange or pink color scheme). Includes also bunch of custom icons and optional window transitions.
+ Credits for SMS icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
+ For more information head to: http://talk.maemo.org/showthread.php?p=732491
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
