## black-plastic-theme 1.6-18

=== debian/changelog ===
black-plastic-theme (1.6-18) stable; urgency=low

  * setup shortcut now does not open xterm window to be shown to user

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 29 Jun 2010 10:56:21 -0700 
