=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,8 @@
 	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
 	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/sbin/
+	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/usr/sbin/launchblack
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/
 	cp -rf $(CURDIR)/applications/etc/sudoers.d/setupblackplastic.sudoers $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/setupblackplastic.sudoers
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/48x48/hildon/
