## black-plastic-theme 1.6-19

=== debian/changelog ===
black-plastic-theme (1.6-19) stable; urgency=low

  * setup shortcut moved under settings

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 29 Jun 2010 10:56:21 -0700 
