## black-plastic-theme 2.000

=== debian/changelog ===
black-plastic-theme (2.000) stable; urgency=low

  * tweaked the package description and prepared the package to be promoted to extras

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 30 Jun 2010 10:56:21 -0700 

black-plastic-theme (1.6-20) stable; urgency=low

  * changed phonecall icons

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 30 Jun 2010 10:56:21 -0700 
