=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), zenity
 Description: 
- Dark 4-in-1 theme for N900. This package includes Black Plastic theme with bundled color scheme selector (you can choose if you want black, blue, orange or pink color scheme). Includes also bunch of custom icons and optional window transitions.
- Credits for SMS icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
+ Dark 4-in-1 theme for N900. This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings if you want black, blue, orange or pink color scheme). Includes also bunch of custom icons and optional window transitions.
+ Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
+ Big thanks for help to MohammadAG and alterego!
  For more information head to: http://talk.maemo.org/showthread.php?p=732491
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
@@ -44,5 +45,5 @@
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
 XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
-XSBC-Maemo-Display-Name: Black Plastic Theme
+XSBC-Maemo-Display-Name: Black Plastic Theme Pack
