=== debian/rules ===
--- 
+++ 
@@ -78,14 +78,16 @@
 	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
 	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
-	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/sbin/
-	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/usr/sbin/launchblack
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/opt/rx/
+	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/opt/rx/setupblackplastic
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/
 	cp -rf $(CURDIR)/applications/etc/sudoers.d/setupblackplastic.sudoers $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/setupblackplastic.sudoers
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/48x48/hildon/
 	cp -rf $(CURDIR)/applications/icon/blackplastic.png $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/48x48/hildon/blackplastic.png
-	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon/
-	cp -rf $(CURDIR)/applications/desktop/setupblackplastic.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon/setupblackplastic.desktop
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/
+	cp -rf $(CURDIR)/applications/desktop/plastic-theme-ui.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/plastic-theme-ui.desktop
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/
+	cp -rf $(CURDIR)/applications/desktop/libplastictheme-cploader.so $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/libplastictheme-cploader.so
 #	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 #	maemo-optify $(PKGNAME)
 	dh_md5sums
