## black-plastic-theme 2.001

=== debian/changelog ===
black-plastic-theme (2.001) stable; urgency=low

  * changed the cancel -button behaviour to cancel the whole wizard instead of just current dialog
  * added two new color schemes, red and green

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 31 Jun 2010 09:27:21 +0200
