=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: black-plastic-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), zenity
-Description: 
- Dark 4-in-1 theme for N900. This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings if you want black, blue, orange or pink color scheme). Includes also bunch of custom icons and optional window transitions.
+Description:  Dark 4-in-1 theme for N900. 
+ This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings if you want black, blue, orange or pink color scheme). 
+ Includes also bunch of custom icons and optional window transitions.
  Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
  Big thanks for help to MohammadAG and alterego!
  For more information head to: http://talk.maemo.org/showthread.php?p=732491
