## black-plastic-theme 2.002

=== debian/changelog ===
black-plastic-theme (2.002) stable; urgency=low

  * setup script won't now reset your theme to NSeries after selecting new variation, instead the new color scheme is loaded immediately

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 31 Jun 2010 10:28:21 +0200
