## black-plastic-theme 2.003

=== debian/changelog ===
black-plastic-theme (2.003) stable; urgency=low

  * tuned the setup script a bit more for not showing the reboot text if Black Plastic theme isn't currently active

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 31 Jun 2010 11:44:21 +0200
