## black-plastic-theme 2.004

=== debian/changelog ===
black-plastic-theme (2.004) stable; urgency=low

  * removed un-necessary function from setup script (restart hildon-status-menu)

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 31 Jun 2010 15:06:21 +0200
