## black-plastic-theme 2.005

=== debian/changelog ===
black-plastic-theme (2.005) stable; urgency=low

  * added the hildon-status-menu to be restarted again since it was necessary...

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 31 Jun 2010 15:06:21 +0200
