## black-plastic-theme 2.006

=== debian/changelog ===
black-plastic-theme (2.006) stable; urgency=low

  * added variation, coffee

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 2 Jul 2010 13:06:21 +0200
