## black-plastic-theme 2.007

=== debian/changelog ===
black-plastic-theme (2.007) stable; urgency=low

  * removed temporaly coffee variation backgrounds

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 2 Jul 2010 13:06:21 +0200
