## black-plastic-theme 2.008

=== debian/changelog ===
black-plastic-theme (2.008) stable; urgency=low

  * fixed background issue after using coffee variation
  * tuned the setup wizard

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 2 Jul 2010 13:06:21 +0200
