## black-plastic-theme 2.009

=== debian/changelog ===
black-plastic-theme (2.009) stable; urgency=low

  * tuned the setup wizard even more

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 2 Jul 2010 13:06:21 +0200
