## black-plastic-theme 2.010

=== debian/changelog ===
black-plastic-theme (2.010) stable; urgency=low

  * fixed permissions in background files (user was not able to choose other backgrounds than black plastic...)

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 5 Jul 2010 13:14:21 +0200
