## black-plastic-theme 2.011

=== debian/changelog ===
black-plastic-theme (2.011) stable; urgency=low

  * added few notifications to the setup script
  * few minor visual tweaks to the themes

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
