## black-plastic-theme 2.012

=== debian/changelog ===
black-plastic-theme (2.012) stable; urgency=low

  * just small adjustments to the setup script

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
