## black-plastic-theme 2.013

=== debian/changelog ===
black-plastic-theme (2.013) stable; urgency=low

  * colorized coffee variant to show correct colors in calendar

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
