## black-plastic-theme 2.014

=== debian/changelog ===
black-plastic-theme (2.014) stable; urgency=low

  * colorized mediaplayer buttons and highlights to match the selected scheme

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
