## black-plastic-theme 2.100

=== debian/changelog ===
black-plastic-theme (2.100) stable; urgency=low

  * this time actually colorized mediaplayer buttons and highlights to match the selected scheme
  * fixed top bar highlight errors in some apps

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
