## black-plastic-theme 2.101

=== debian/changelog ===
black-plastic-theme (2.101) stable; urgency=low

  * added five new color schemes, yellow, deep blue, deep green, deep purple and deep red
  * tuned transitions a bit

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
