## black-plastic-theme 2.103

=== debian/changelog ===
black-plastic-theme (2.103) stable; urgency=low

  * added one new variation, deep orange
  * tuned other deep -variations a bit
  * re-skinned the calendar application

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
