=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
-Description:  Dark 7-in-1 theme for N900. 
- This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings if you want black, blue, coffee, green, orange, red or pink color scheme). 
+Description:  Dark theme PACKAGE for N900. 
+ This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings what color scheme you want to use). 
  Includes also bunch of custom icons and optional window transitions.
  Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
  Big thanks for help to MohammadAG and alterego!
