## black-plastic-theme 2.104

=== debian/changelog ===
black-plastic-theme (2.104) stable; urgency=low

  * fixed minor issue with coffee variant's media player after using some other variant
  * adjusted hue of deep blue variation's backgrounds

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
