## black-plastic-theme 2.105

=== debian/changelog ===
black-plastic-theme (2.105) stable; urgency=low

  * fixed the setup script, it won't make Black Plastic as active theme if user had some other theme in use before launching the setup

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
