=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs debian/changelog
 	dh_installdocs
 	dh_link
 	dh_compress
