## black-plastic-theme 2.106

=== debian/changelog ===
black-plastic-theme (2.106) stable; urgency=low

  * changed font from Nokia Sans to Droid Sans

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
