## black-plastic-theme 2.107

=== debian/changelog ===
black-plastic-theme (2.107) stable; urgency=low

  * added ability to choose font between Nokia Sans and Droid Sans
  * colorized the lockscreen buttons in some variations

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
