## black-plastic-theme 2.108

=== debian/changelog ===
black-plastic-theme (2.108) stable; urgency=low

  * Plastic Setup is now written in QT

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
