## black-plastic-theme 2.190

=== debian/changelog ===
black-plastic-theme (2.190) stable; urgency=low

  * Setup now allows to use any font installed to phone

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
